Article ID: 116477, created on Jul 17, 2013, last review on Jun 11, 2016

  • Applies to:
  • Plesk for Linux/Unix


Attempt to put Apache configuration parameter DeflateCompressionLevel into .htaccess file causes website to go down with Error 500.

Apache log files contain following error:

DeflateCompressionLevel not allowed here


Configuration parameter DeflateCompressionLevel is only allowed in server or virtual host configuration.


In Plesk prior to 11.5, put DeflateCompressionLevel in file vhost.conf.

Starting from Plesk 11.5 server administrator can manage contents of vhost.conf directly from control panel on Subscription > Websites & Domains > Web Server Settings screen. For more information, refer to Parallels Plesk 11.5 Administrator's Guide.

Search Words

DeflateCompressionLevel not allowed here

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838

Email subscription for changes to this article
Save as PDF